@charset "utf-8";
/* CSS Document */

/*共通*/


*{
	margin:0;
	padding:0;
	
}
html{
	overflow-y:scroll;
}
img,p	{ border: 0;}
img		{ vertical-align:top;}
a 		{ text-decoration: underline;
			color:#EB6878;}


ul{ list-style:none;}

body{ 
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo,  sans-serif;*/
	font-family:Verdana,Arial,sans-serif;
	color:#000;
	line-height			: 1.4;
	background: #FFF url(../img/new/pc/bg_cont.gif) center top repeat-y;
	font-size:13px;
}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}

.mr5{margin-right: 5px;}
.mr10{margin-right: 10px;}
.ps-ab{
	position:absolute;
	left: -29px;
	top: 130px;
}

.italic {
font-style: italic;
}


.clear{clear:both;}

/*----------------------------------------------------
		clearfix
-----------------------------------------------------*/

 .clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*----------------------------------------------------
		レイアウト
-----------------------------------------------------*/
#wrapper {
	background:url(../img/new/pc/bg_grad.png) left -40px repeat-x;

}
#wrapper_inner {
	background:url(../img/new/pc/bg_wrapper.png) center -40px no-repeat;
	min-width:975px;

}
#outside-navi{
	/*background: #fff;*/
	background:#eb6878;
    /*color: #000;*/
	color:#fff;
    padding: 12px;
	font-size:13px;
	min-width:975px;
	box-sizing: border-box;
}
#outside-navi a{/*color:#000;*/color:#fff; }




#contents {
	width: 975px;
	padding-top:15px;
	margin-right: auto;
	margin-left: auto;
}
/*#contents-inner {
	background: url(../img/bg_header.jpg) no-repeat left top;
}*/

/*----------------------------------------------------
		ヘッダー
-----------------------------------------------------*/

#header {
	position: relative;
	height:207px;
}



#header h1 {
	text-indent: -99999px;
	height: 188px;
	width: 646px;
	top: 27px;
	left: 0;
	position: absolute;
}



#lang {
	position:absolute;
	right:0;
	padding:5px;
	background: rgba(255,255,255, 0.9);	
	border-radius:5px;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px; 
	color:#E50A5E;

	
}

#lang li{
	float:left;
	margin-right:4px;
}

#lang li a{
	display:block;
	width:73px;
	padding:3px 0;
	text-align:center;
	text-decoration:none;
	color:#E50A5E;	
	border-radius:5px;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px; 
}
#lang li a:hover,#lang li.btn_eng_on a,#lang li.btn_kor_on a,#lang li.btn_chc_on a,#lang li.btn_chs_on a{ background:#FFDEE7;}	
#lang .lang-4{ 
	margin-right:0;
}
#lang .mark_p{
	font-weight:bold;
	padding:0 2px;
	text-align:center;
}





/*----------------------------------------------------
		コンテンツ
-----------------------------------------------------*/

#main {
	overflow: hidden;
}




#main-content {
	float: left;
	width: 690px;
}


#side-content {
	float: right;
	width: 260px;
}

.back-to-top {
	text-align: right;
}
.back-to-top a{
	display:inline-block;
	background:url(../img/new/pc/back_to_top.gif) left top no-repeat;
	height:51px;
	width:51px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

h3{
	font-size:17px;
	background:url(../img/new/pc/bg_h3.png) left center no-repeat;
	padding:8px 0 8px 60px;
	margin:40px 0 30px 0;
	clear:both;
	
}


/*----------------------------------------------------
		予想
-----------------------------------------------------*/

#forcast {
	/*background: url(../img/bg_map_eng.jpg) no-repeat left top;
	height: 759px;
	width: 610px;
	padding-top: 15px;
	padding-left: 20px;	
	position:relative;*/
}



#tab {
	padding-left:420px;

}
#tab li {
	float:left;
	background:#FFF;
	margin-right:3px;
	line-height:31px;
	text-align:center;
	border-style:solid;
	border-width:4px 4px 0 4px;
	border-color:#FEB9BC;
	box-sizing: border-box;
	cursor:pointer;
	width:112px;
	height:31px;
	font-size:16px;	
}
#tab li.active{
	background:#EB6878;
	border-color:#EB6878;
	color:#FFF;
}
.tab_cnt{
	box-sizing: border-box;
	height:770px;
	border:solid 10px #EB6878;
	background:#FFF;
	position:relative;
}



.tbl-wrapper {
	/*border-top: 2px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;*/
	border-bottom: 1px solid #999;
	background: #FFF;
	height:690px;
	padding:10px;
	overflow-y: scroll;
}


.tbl-forecast {
	background: #fff;
	border-collapse:collapse;
	width:100%;
}
/*.tbl-forecast th,.tbl-forecast td{
	padding:0;
	}*/
	


.tbl-forecast tr th{
	background-color:#e5e5e5;
	height:30px;
	text-align:left;
	font-weight:normal;
}
.tbl-forecast td{
	height:34px;
	font-weight:bold;
}

.tbl-forecast tr th,.tbl-forecast tr td{
	border-bottom: 1px solid #dadada;
	border-right: 3px solid #FFF;
	padding:5px 10px;
	
}

.tbl-forecast tr .first{
	background-color:#F6EFE9;
	text-align:center;
	font-weight:normal;
}

.tbl-forecast tr .full{
	background-color:#FFE4EB;
	text-align:center;
	font-weight:normal;
}

.tbl-forecast tr .first span.italic,.tbl-forecast tr .full span.italic{
	font-weight:bold;
}

.tbl-forecast a{
	color: #e82d6b;
	text-decoration: underline;
}

.tbl-forecast a span{
	font-size:10px;
	font-weight:normal;
}
.leaf{
	background:url(../img/new/pc/icon_leaf.png) no-repeat left top;
	height: 35px;
	width: 30px;
}
.bud{
	background:url(../img/new/pc/icon_bud.png) no-repeat  left top;
	height: 30px;
	width: 30px;
}
.flower{
	background:url(../img/new/pc/icon_flower.png) no-repeat  left top;
	height: 30px;
	width: 30px;
}
.notice-1{
	position:absolute; 
	left: 20px;
	top: 713px; 
	font-size:11px; 
	/*line-height:1.1;*/ 
	width:630px;
}
.notice-2{
	font-size:11px;
	line-height:1.1;
	padding:5px;
}

.txt-box{
	/*width:88px; 
	height:29px; */
	text-align:center;
	border:2px solid #EB6878;
	background:#EB6878;
	font-size:13px;
	line-height:1.4;
	min-width:68px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.txt-box a{
	text-decoration:none;
}
.txt-box .txt-upper{
	display:block;
	color:#FFF;
	padding:2px 10px;
	-webkit-border-radius: 5px 5px 0 0 ;
	-moz-border-radius: 5px 5px 0 0 ;
	border-radius: 5px 5px 0 0 ;
}
.txt-box .txt-lower{
	background:#fff;
	display:block;
	padding:2px 10px;
	-webkit-border-radius: 0 0 5px 5px ;
	-moz-border-radius:  0 0 5px 5px ;
	border-radius:  0 0 5px 5px ;
}
.txt-box .italic{
	font-weight:bold;
}
.txt-box .italic.w_normal{
	font-weight:normal;
}

/*地図上のアイコン*/
.map_icon{ 
	position:absolute;
	width:30px;
	height:30px;
	background:#009;
	}
.map_icon.icon_bud{
	background:url(../img/new/pc/icon_bud.png) left top no-repeat;
}
.map_icon.icon_flower{
	background:url(../img/new/pc/icon_flower.png) left top no-repeat;
}
.map_icon.icon_leaf{
	background:url(../img/new/pc/icon_leaf.png) left top no-repeat;
}
/*----------------------------------------------------
		傾向
-----------------------------------------------------*/


#tend-box {
	padding-top:40px;
	}
#tend-btm {
	height: 40px;
	border-top:solid 1px #bfbfbf; 
}


.city {
	background: url(../img/new/pc/bg_tendcont.png) repeat-y left top;
	height: 73px;
	padding:15px 0 0 15px;
	position:relative;
	overflow:hidden;
	border-top:solid 1px #bfbfbf; 
	
}
.city img{
	float:left;
	margin-right:7px;
}
.city .area {
	width:90px;
	float:left;
}
.area a{
	font-weight: bold;
	text-decoration: underline;
	color:#3c3c3c;
}


.area .date-fst{
	font-weight: normal;
	font-size: 10px;
	color: #e6005c;
}
.area .date-fll{
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}



.area .pre{
	font-weight: normal;
	font-size: 10px;
}

.belt-wrapper {
	margin-top:5px;
	height: 47px;
	position:absolute;
	background:linear-gradient(to right, rgba(255,184,189,0) 0%,rgba(255,104,154,1) 65%, rgba(255,104,154,1) 80%, rgba(255,184,189,0) 100%);
}
.belt-l {
	/*background: url(../img/belt_1.png) no-repeat right top;*/
	height: 47px;
	width: 34px;
	float:left;
}
.belt-c {
	/*background-color: #ff689a;*/
	height: 47px;
/*	width: 12px;*/
	float:left;
	}
.belt-r {
	/*background: url(../img/belt_2.png) no-repeat left top;*/
	height: 47px;
	width: 34px;
	float:left;
}

/*吹き出し*/
.baln_fst,.baln_fll{ 
	position:absolute;
	width:101px;
	height:21px;
}
.baln_fst{ 
	top:12px; 
	z-index:2;
}
.baln_fll{ 
	top:55px; 
	z-index:1;
}

/*----------------------------------------------------
		フッター
-----------------------------------------------------*/

#footer {
	clear:both;
	background: #F78E9C;
	text-align:center;
	font-size: 13px;
	color:#FFF;
	padding:30px 0;
	min-width:975px;
}
/*#footer ul{
	padding-top:35px;
	padding-left:7px;
}

#footer ul li{
		float:left;
		padding-left:10px;
		padding-right:10px;
		background:url(../img/arrow_footer.gif) no-repeat left center;
		font-size: 10px;
		
}*/

#footer p { margin-bottom:0.8em;}
#footer a{color:#FFF; text-decoration:underline;}
#footer a:hover{text-decoration:none;}


/*----------------------------------------------------
		サイドコンテンツ
-----------------------------------------------------*/

/*
#p-contest-wrapper {
	height: 100px;
	width: 260px;
	text-indent:-99999px;
}

#p-contest {
	background: url(../img/bg_photo_contest.png) repeat-y left top;
	width: 260px;
	margin-bottom:20px;
	overflow:hidden;
}
#p-contest-inner {
	background: url(../img/bg_photo_contest_btm.png) no-repeat left bottom;
	overflow:hidden;
	padding: 5px 17px 10px;
	text-align:center;
	
	
}
*/
/*#photo-wrap  p{
	float:left;
	width:105px;
	height:81px;
	border:#CCC 1px solid;
}
#photo-wrap{
	overflow:hidden;
}
#p-btn{
	height: 47px;
	width: 210px;
	margin-left:auto;
	margin-right:auto;
	text-indent:-9999px;
}*/


/*Popular cherry blossom spots*/
.bnr-spot-ttl{
		/*background:#DFC5A2;*/
		background:rgba(220,231,180,0.8);
		color:#b20143;
		padding:16px 7px;
}
.bnr-spot-ttl span{
	display:none;
	font-size:14px;
	font-weight:bold;
}
.bnr-spot{
	/*background:#F1DFC7;*/
	background:rgba(220,231,180,0.5);
	border-right: 1px solid rgba(220,231,180,0.8);
	border-bottom: 1px solid rgba(220,231,180,0.8);
	border-left: 1px solid rgba(220,231,180,0.8);
	padding: 0 10px;
}

.bnr-east{
	display:block;
	padding:10px;
	border-bottom: 1px solid rgba(220,231,180,0.8);
	color:#000;
	height:60px;
	line-height:60px;
}
.bnr-west{
	display:block;
	padding:10px;
	color:#000;
	height:60px;
	line-height:60px;
}
.bnr-east span,.bnr-west span{
	display:none;
}

/*Useful Link*/
.bnr-ttl{
	background:rgba(220,231,180,0.8);
	color:#b20143;
	padding:16px 7px;

}
.bnr-ttl span{
	display:none;
	font-size:14px;
	font-weight:bold;
}
.bnr-link{
	background:rgba(220,231,180,0.5);
	border-right: 1px solid rgba(220,231,180,0.8);
	border-bottom: 1px solid rgba(220,231,180,0.8);
	border-left: 1px solid rgba(220,231,180,0.8);
	padding: 10px 10px 13px 10px;
	font-size:14px;
}
.bnr-link a{
	color:#000;
}

/*ウェブマガジン*/
.web-maga-top{
	width:260px;
	height:310px;
	
	}
.web-maga-mid{
	width:260px;
	height:87px;
	
	}
.web-maga-btm{
	width:260px;
	
	}

/*fb_like_box*/
.fb-like-box {

    /* data-border-colorと同じ色にする */

    background-color: #ffffff;
}



/*----------------------------------------------------
		SNS画像登録
-----------------------------------------------------*/

#snsgallery  {
	width:690px;
}
#snsgallery ul li {
	float:left;
	width:227px;
	margin-right:3px;
	margin-bottom:20px;
	box-sizing: border-box;
	border:1px solid #C0BFBD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style: none;
	background:#FFF;
	
}

#snsgallery ul li a {
	display:block;
	width:225px;
	height:225px;
	background:#fff;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	
	
}
#snsgallery ul li a img{
  	max-width:210px;
	max-height:210px;
	position: absolute;
  	top:0;
  	left: 0;
  	right: 0;
  	bottom: 0;
  	margin:auto;
}
#snsgallery ul li a:hover {
	opacity:0.85;
	filter:alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
	zoom:1;
}
#snsgallery ul li p{
	padding:3px 10px 7px;
	font-size:85%;
}

/*----------------------------------------------------
		PCトップの地図位置指定
-----------------------------------------------------*/

.tab_cnt #sapporo	{ position:absolute; left:280px; top:74px; }
.tab_cnt #aomori	{ position:absolute; left:508px; top:174px; }
.tab_cnt #sendai	{ position:absolute; left:478px; top:264px; }
.tab_cnt #tokyo	{ position:absolute; left:443px; top:351px; }
.tab_cnt #niigata	{ position:absolute; left:255px; top:165px; }
.tab_cnt #kanazawa	{ position:absolute; left:140px; top:185px; }
.tab_cnt #nagoya	{ position:absolute; left:370px; top:494px; }
.tab_cnt #shizuoka	{ position:absolute; left:426px; top:428px; }
.tab_cnt #osaka	{ position:absolute; left:251px; top:501px; }
.tab_cnt #kyoto	{ position:absolute; left:151px; top:314px; }
.tab_cnt #hiroshima	{ position:absolute; left:41px; top:278px; }
.tab_cnt #matsuyama	{ position:absolute; left:136px; top:501px; }
.tab_cnt #fukuoka	{ position:absolute; left:12px; top:364px; }
.tab_cnt #nagasaki	{ position:absolute; left:24px; top:604px; }
.tab_cnt #kagoshima	{ position:absolute; left:161px; top:583px; }
.tab_cnt #naha	{ position:absolute; left:485px; top:613px; }

.tab_cnt #sapporo_icon	{ position:absolute; left:415px; top:115px; }
.tab_cnt #aomori_icon	{ position:absolute; left:398px; top:202px; }
.tab_cnt #sendai_icon	{ position:absolute; left:390px; top:288px; }
.tab_cnt #tokyo_icon	{ position:absolute; left:368px; top:360px; }
.tab_cnt #niigata_icon	{ position:absolute; left:355px; top:295px; }
.tab_cnt #kanazawa_icon	{ position:absolute; left:264px; top:347px; }
.tab_cnt #nagoya_icon	{ position:absolute; left:278px; top:383px; }
.tab_cnt #shizuoka_icon	{ position:absolute; left:324px; top:382px; }
.tab_cnt #osaka_icon	{ position:absolute; left:222px; top:410px; }
.tab_cnt #kyoto_icon	{ position:absolute; left:246px; top:390px; }
.tab_cnt #hiroshima_icon	{ position:absolute; left:124px; top:410px; }
.tab_cnt #matsuyama_icon	{ position:absolute; left:139px; top:441px; }
.tab_cnt #fukuoka_icon	{ position:absolute; left:63px; top:444px; }
.tab_cnt #nagasaki_icon	{ position:absolute; left:45px; top:473px; }
.tab_cnt #kagoshima_icon	{ position:absolute; left:63px; top:508px; }
.tab_cnt #naha_icon	{ position:absolute; left:557px; top:538px; }






/*----------------------------------------------------
		SNS画像の表示切替
-----------------------------------------------------*/
.sns_content{ display:none; }